<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <script type="text/javascript" src="app/index.js"></script>
    <title>MyCv</title>
</head>

<body>
    <div class="content">
        <div class="info-lft">
            <div>
                <img src="./img/C360_2020-08-19-11-25-22-555.jpg" alt="Profile photo"
                    style="width: 320px; height: 310px;" />
            </div>
            <div class="hcontent">
                <h1 id="name" class="header-content-name">Juan Ángel<br> Cortés Punzón</h1>
                <p>Desarrollador Web</p>
            </div>
            <div class="social">
                <ul class="social-links">
                    <li>
                        <a class="social-button" href="https://www.linkedin.com/in/juan-angel-cortes-punzon/"
                            title="Linkedin"><img
                                src="./img/kisspng-linkedin-computer-icons-linkedin-5b111339e6d9d3.3995107815278456899456.png"></a>
                    </li>
                    <li>
                        <a class="social-button" href="https://gitlab.com/plex30" title="GitLab"><img
                                src="./img/kisspng-computer-icons-gitlab-5b326e90c03803.1592754115300317607873.png"></a>
                    </li>
                    <li>
                        <a class="social-button" href="https://github.com/plex30" title="Github"><img
                                src="./img/logotipo-de-github.png"></a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="info-rgt">
            <div class="container-info">
                <div class="lft">
                    <h3 class="header-content-dir">Sobre mi</h3>
                    <p class="header-content-desc">
                        Persona proactiva, responsable, con iniciativa y la cual concibe el
                        trabajo en equipo como un medio para la consecución de objetivos
                        comunes y como fuente de aprendizaje y conocimiento.<br><br>
                        Mi espíritu de superación y adaptación a nuevos retos personales y profesionales ha sido el
                        motor para encaminar mi futuro profesional hacia el mundo de la informática.<br><br>
                        La perseverancia, la pasión y la implicación son algunos de los pilares
                        que constituyen mi labor profesional y establecen las bases de mis actuaciones en la praxis.
                    </p>
                </div>

                <div class="rgt">
                    <h3 h3 class="header-content-dir"><i class="material-icons" style="font-size: 40px;">
                            house
                        </i></h3>
                    <p>C/ Guadix 2<br>Huércal de Almería<br>Almería<br>04230</p>
                    <h3 class="header-content-dir"><i class="material-icons" style="font-size: 40px;">
                            phone
                        </i></h3>
                    <p>+34 676 805 375</p>
                    <h3 class="header-content-dir"><span class="material-icons" style="font-size: 40px;">
                            local_post_office
                        </span> </h3>
                    <p>elplanbee@gmail.com</p>
                </div>
            </div>

            <div class="container-btn">
                <section class="secexp">
                    <button id="exp" onclick="verExperiencia()">Experiencia</button>

                    <div class="modal1 hidden">
                        <div class="container1">
                            <div class="body1">
                                <h3>Experiencia Laboral</h3>
                                <p><strong>Del 4 de abril al 12 de junio 2020</strong><br>
                                    Formación en Centros de Trabajo
                                    (F.C.T.)<br>
                                    Coworking Álvaro Castro<br>
                                    • Desarrollo y diseño de web con
                                    Wordpress.<br>
                                    • Desarrollo y diseño de web con
                                    Prestashop.<br>
                                    • Diseño de Interfaz</p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="secestu">
                    <button id="estud" onclick="verEstudios()">Estudios</button>
                    <div class="modal2 hidden">
                        <div class="container2">
                            <div class="body2">
                                <h3>Formación Académica</h3>
                                <p><strong>Del 2018 al 2020</strong><br><br>
                                    TÉCNICO SUPERIOR EN DESARROLLO DE
                                    APLICACIONES WEB (D.A.W.)<br>
                                    (I.E.S. Al-Ándalus)
                                </p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="secdat">
                    <button id="dat" onclick="verDatos()">Datos</button>
                    <div class="modal3 hidden">
                        <div class="container3">
                            <div class="body3">
                                <h3>Otros Datos de Interés</h3>
                                <p><strong>Nivel de inglés:</strong> Intermedio.<br>
                                    <strong>Carné tipo:</strong> B<br>
                                    Vehículo propio.<br>
                                    Disponibilidad para viajar.</p>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="seccv">
                    <div class="section cv"></div>
                    <button id="dat" onclick="imprimirCV()">Imprimir</button>

                </section>

            </div>
        </div>
    </div>

</body>

</html>